package com.chenyang.nse.bussiness.engine.infa.powercenter961.transferdata;

import com.chenyang.nse.bussiness.engine.infa.basic.xmlbean.POWERMART;
import com.chenyang.nse.bussiness.engine.infa.powercenter961.pubtool.DateUtil;

public class Powermartutil {
   public POWERMART getPowermart() throws Exception {
      POWERMART powermart = new POWERMART();
      powermart.setREPOSITORYVERSION("184.93");
      powermart.setCREATIONDATE(DateUtil.getRightNowForSimpleFormate());
      return powermart;
   }
}
